/*TEMPLATE STYLES*/
@font-face {
    font-family: 'OrbitronMedium';
    src: url('fonts/orbitron-medium-webfont.eot');
    src: url('fonts/orbitron-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orbitron-medium-webfont.woff') format('woff'),
         url('fonts/orbitron-medium-webfont.ttf') format('truetype'),
         url('fonts/orbitron-medium-webfont.svg#OrbitronMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: #112037;
}

.container {
	padding: 50px 0;
	width: 900px;
	margin: auto;
}

h1, h2 {
	font-family: 'OrbitronMedium', Arial, sans-serif;
	color: #e9e6c5;
	text-align: center;
	margin-bottom: 50px;
	text-transform: uppercase;
	font-weight: normal;
}

h2 {
	font-size: 14px;
	margin-bottom: 30px;
}

p {
	color: #fff;
}

ul {
	margin: 30px auto;
	text-align: center;
	padding: 0;
}

ul li {
	font-family: Arial, sans-serif;
	color: #e9e6c5;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
}

ul li:last-child {
	margin: 0;
}

a {
	display: block;
	text-decoration: none;
	font-family:  Arial, sans-serif;
	text-align:center;
	font-weight: normal;
	font-size: 16px;
}

button {
	font-size: 16px;
	border: none;
	cursor: pointer;
}


/*BUTTON STYLE ONE*/

.a_style_one {	
	color: #fff;
	font-weight: bold;
	text-shadow: 0px 0px 10px #7abaf7;
	padding: 10px 20px;
	
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	box-shadow: inset 0px 0px 9px 0px #9d2936,0px 2px 3px 2px #0a1622;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#8cc0d5', endColorstr = '#1f4b66');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#8cc0d5', endColorstr = '#1f4b66')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background: #981827; /* Old browsers */
	background: -moz-linear-gradient(top,  #981827 0%, #8f1625 50%, #7a141f 51%, #72121e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#981827), color-stop(50%,#8f1625), color-stop(51%,#7a141f), color-stop(100%,#72121e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #981827 0%,#8f1625 50%,#7a141f 51%,#72121e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #981827 0%,#8f1625 50%,#7a141f 51%,#72121e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #981827 0%,#8f1625 50%,#7a141f 51%,#72121e 100%); /* IE10+ */
	background: linear-gradient(top,  #981827 0%,#8f1625 50%,#7a141f 51%,#72121e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#981827', endColorstr='#72121e',GradientType=0 ); /* IE6-9 */	
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

.a_style_one:hover, .a_style_one:focus {
	outline: none;
	background: #72121e; /* Old browsers */
	background: -moz-linear-gradient(top,  #72121e 17%, #8f1625 50%, #7a141f 51%, #981827 71%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(17%,#72121e), color-stop(50%,#8f1625), color-stop(51%,#7a141f), color-stop(71%,#981827)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #72121e 17%,#8f1625 50%,#7a141f 51%,#981827 71%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #72121e 17%,#8f1625 50%,#7a141f 51%,#981827 71%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #72121e 17%,#8f1625 50%,#7a141f 51%,#981827 71%); /* IE10+ */
	background: linear-gradient(top,  #72121e 17%,#8f1625 50%,#7a141f 51%,#981827 71%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72121e', endColorstr='#981827',GradientType=0 ); /* IE6-9 */
}

.a_style_one:active {
	background: #590e13; /* Old browsers */
	background: -moz-linear-gradient(top,  #590e13 17%, #7a1318 50%, #721218 51%, #7a1318 71%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(17%,#590e13), color-stop(50%,#7a1318), color-stop(51%,#721218), color-stop(71%,#7a1318)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #590e13 17%,#7a1318 50%,#721218 51%,#7a1318 71%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #590e13 17%,#7a1318 50%,#721218 51%,#7a1318 71%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #590e13 17%,#7a1318 50%,#721218 51%,#7a1318 71%); /* IE10+ */
	background: linear-gradient(top,  #590e13 17%,#7a1318 50%,#721218 51%,#7a1318 71%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#590e13', endColorstr='#7a1318',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow: inset 0px 2px 2px 0px #0a1622;
	-webkit-box-shadow: inset 0px 2px 2px 0px #0a1622;
	box-shadow: inset 0px 2px 2px 0px #0a1622;
}



/*BUTTON STYLE TWO*/

.a_style_two {	
	color: #fff;
	font-family: 'OrbitronMedium', Arial, sans-serif;
	font-weight: bold;
	text-shadow: 0px 0px 10px #7abaf7;
	padding: 10px 20px 10px 0px;
	
	border-radius: 30px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	box-shadow: inset 0px 0px 9px 0px #93c5e5,0px 1px 4px 2px #0a1622;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#8cc0d5', endColorstr = '#1f4b66');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#8cc0d5', endColorstr = '#1f4b66')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #8cc0d5, #1f4b66);
	background-image: -ms-linear-gradient(top, #8cc0d5, #1f4b66);
	background-image: -o-linear-gradient(top, #8cc0d5, #1f4b66);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#8cc0d5), to(#1f4b66));
	background-image: -webkit-linear-gradient(top, #8cc0d5, #1f4b66);
	background-image: linear-gradient(top, #8cc0d5, #1f4b66);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	/* TRANSITIONS */
	-webkit-transition: text-shadow 0.3s ease;
	-moz-transition: text-shadow 0.3s ease;
	-o-transition: text-shadow 0.3s ease;
	transition: text-shadow 0.3s ease;
}

.lesson_6 li  {
	counter-increment: button-num;
}

.a_style_two::before {
	content: counter(button-num);
	padding: 10px 15px 10px 15px;
	margin-right: 15px;
	text-shadow: 0px 0px 10px #7abaf7;
	
	border-radius: 30px 0 0 30px;
	box-shadow: inset 0px 0px 9px 0px #93c5e5;
	background: #216e88; /* Old browsers */
	background: -moz-linear-gradient(top,  #216e88 0%, #002d44 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#216e88), color-stop(100%,#002d44)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #216e88 0%,#002d44 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #216e88 0%,#002d44 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #216e88 0%,#002d44 100%); /* IE10+ */
	background: linear-gradient(top,  #216e88 0%,#002d44 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#216e88', endColorstr='#002d44',GradientType=0 ); /* IE6-9 */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.a_style_two:hover, .a_style_two:focus {
	outline: none;
	text-shadow: 0px 0px 10px white;
}

.a_style_two:hover::after {
	text-shadow: 0px 0px 10px #7abaf7;
}

.a_style_two:active {
	box-shadow: inset 0px 0px 2px 1px #0a1622;
}

.a_style_two:active::before {
	text-shadow: 0px 0px 10px #7abaf7;
	box-shadow: inset 0px 0px 9px 0px #93c5e5,0px 1px 4px 2px #0a1622;
}

/*BUTTON STYLE THREE*/
.a_style_three {
	width:100px;
	height:100px;
	color: #fff;
	font-style: italic;
	line-height:100px;
	text-shadow: 0px 0px 10px #7abaf7;
	
	border-radius:50px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	box-shadow: inset 0px 0px 9px 5px #07141c, 0px 6px 9px -4px #2c394c;
    background: -webkit-linear-gradient(#091221,#1a2f59,#091221);  
    background: -moz-linear-gradient(#091221,#1a2f59,#091221);  
    background: -o-linear-gradient(#091221,#1a2f59,#091221);  
    background: -ms-linear-gradient(#091221,#1a2f59,#091221);   
      
    background-size:1px 300px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}

.a_style_three:hover, .a_style_three:focus {
	outline: none;
	background-position:400px;  
}

.a_style_three:active {
	background: #091221; /* Old browsers */
	background: -moz-linear-gradient(top,  #091221 0%, #1a2f59 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#091221), color-stop(100%,#1a2f59)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #091221 0%,#1a2f59 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #091221 0%,#1a2f59 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #091221 0%,#1a2f59 100%); /* IE10+ */
	background: linear-gradient(top,  #091221 0%,#1a2f59 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#091221', endColorstr='#1a2f59',GradientType=0 ); /* IE6-9 */
}

/*PSEUDO SELECTORS
http://reference.sitepoint.com/css/css3psuedoclasses
*/

nav ul li {
	position: relative;
}

nav ul li:nth-child(2n+1):after{
	content: "2n+1";
	position: absolute;
	left: 0;
	font-size: 12px;
	margin: -14px 0 0 0;
}





